<?php

			session_start();
			include('database.php');
			DB_connexion(); 

			if($_SESSION['logged'] != 'no' ) 
			{
			
					$query = "SELECT destinataires FROM tchat";
					$result = mysql_query($query);
					$n = 0;
					while($infos = mysql_fetch_array($result)) 
					{
						$pos = strpos( $infos['destinataires'],  $_SESSION['login']);
						if($pos !== false)
						{
							$n = $n + 1;
						}
						
					}

					
					if($n > $_SESSION['compteur_message'])
					{
						$_SESSION['compteur_message'] = $n;
						echo 1;
					}
					
					// si $n > variable session 
					// flag_beep = true pour la notification lors du rafraichissement de la 
			}
			else
			{
				echo 2;
			}	
			
?>